TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FLDout ( ord^num, file )

### Description

<shortdoc> Write an order in FLD format from a file already opened for writing. </shortdoc>

### See also

Open ( string, string ) -> file
Close ( file ) -> elt-alg^boo
FLDin ( file ) -> ord^num

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack